﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="CommandLineParser" Version="2.7.82" />
    <PackageReference Include="Serilog.Extensions.Logging" Version="3.0.1" />
    <PackageReference Include="Serilog.Sinks.Console" Version="3.1.1" />
    <PackageReference Include="SIPSorcery" Version="4.0.88-pre" />
    <PackageReference Include="SIPSorcery.WebSocketSharp" Version="0.0.1" />
    <PackageReference Include="SIPSorceryMedia.Encoders" Version="0.0.5-pre" />
    <PackageReference Include="SIPSorceryMedia.FFmpeg" Version="0.0.6-pre" />
  </ItemGroup>

  <ItemGroup>
    <None Update="localhost.pfx">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
